.login-box {
    padding: $dim-padding-large;
    width: 100%;
    max-width: 360px;
    margin: 0 auto;

    h4 {
        font-size: 1.5em;
        text-align: center;

        span {
            padding: 0 $dim-padding-large;
            background-color: $color-white;
        }

        hr {
            margin-top: -14px;
        }
    }

    form {
        input[type=email],
        input[type=password],
        input[type=text] {
            position: relative;
            margin-bottom: $dim-padding-large;
            background-repeat: no-repeat;
            padding-left: $dim-padding-large+$dim-padding-default;
            background-position: $dim-padding-small;
            background-blend-mode: luminosity;
            border: none;
            border-bottom: 2px solid $color-primary;
            border-radius: 0;
        }

        input[type=email], input[type=text] {
            background-image: url('../media/icons/ic_account_circle_grey_24px.svg');
        }

        input[type=password] {
            background-image: url('../media/icons/ic_lock_grey_24px.svg');
        }
    }

    a {
        margin-top: $dim-padding-large;
    }
}
